

<?php  include("../../../config/config.php");?>

<div class="close_tag">X</div>

<?php

$id = $_POST['id'];

$data = mysql_query("SELECT * FROM books WHERE accession_no  = '$id'") or die(mysql_error());

	WHILE($book = mysql_fetch_array($data)){

	?>

	<h4><?php echo $book['section']; ?></h4>

	<p><?php echo $book['title']; ?></p>

	<p><?php echo $book['author']; ?></p>

	<p><?php echo $book['call_number']; ?></p>

	<p><?php echo $book['publisher_name']; ?></p>

	<p><?php echo $book['place_publication']; ?>, <?php echo $book['copyright_year']; ?></p>

 <?php } ?>

 

 <script type="text/javascript">





$(document).ready(function(){

	$('.close_tag').click( function() {

		$('.tag_result').fadeOut()

	})

})

</script>